$LOAD_PATH << File.expand_path('../lib', __FILE__)
require 'gpr/search/version'

Gem::Specification.new do |spec|
  spec.name          = 'gpr-search'
  spec.version       = Gpr::Search::VERSION
  spec.authors       = ['kaihar4']
  spec.email         = ['kaihar4@gmail.com']
  spec.summary       = 'Gpr plugin to search the specified keyword in registered repositories'
  spec.description   = spec.summary
  spec.homepage      = 'https://github.com/kaihar4/gpr-search'
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ['lib']

  spec.add_dependency 'gpr'
  spec.add_dependency 'rroonga'
  spec.add_dependency 'safe_colorize'

  spec.add_development_dependency 'bundler'
  spec.add_development_dependency 'rake'
end
