# Gpr::Search

Gpr plugin to search the specified keyword in registered repositories.

## Installation

Add this line to your gpr's Gemfile:

```ruby
gem 'gpr-search'
```

## Usage

Show a list of the files that the specified keyword is included.

```
Usage:
  gpr search

Options:
  -f, [--file=FILE]              # Filter by filename
  -h, [--host=HOST]              # Filter by host
  -r, [--repository=REPOSITORY]  # Filter by repository

Search the specified keyword in registered repositories
```

![search](http://kaihar4.com/images/github.com/kaihar4/gpr/search.png)

### Update the database to be used for search

```sh
$ gpr update
```
